h2 {
    background-color: #363636; /* h2の背景色を#363636に */
    background-image: url('https://cdn.gamerch.com/contents/wiki/5290/entry/PvV2SAry.png');
    background-size: auto; /* 画像のサイズはそのまま */
    background-position: right top; /* 画像を右寄せ＆縦中央 */
    background-repeat: no-repeat; /* 画像の繰り返しを防ぐ */
}
.content-head {
    background-image: url('https://cdn.gamerch.com/contents/wiki/5290/entry/PvV2SAry.png');
    background-size: auto; /* 画像のサイズはそのまま */
    background-position: right top; /* 画像を右寄せ＆縦中央 */
    background-repeat: no-repeat; /* 画像の繰り返しを防ぐ */
  background-color: #363636; /* h2の背景色を#363636に */
}

.sim-after .sim-summary>ul {
    display: flex;
    justify-content: center;
}

h3 {
scroll-margin-top: 100px;
}
h3::before {
  content: "";
  display: block;
  height: 100px; /* 固定ヘッダーの高さ */
  margin-top: -100px;
  visibility: hidden;
}

.top-icon-cell .mu__img {
display: block !important;
}